INPUT
        {
        font-family: Verdana, sans-serif; font-size: 8pt;
        background-color: #ffffff;
        border: thin groove;
        border-color: #aaaaaa;
        color: #000000;
        cursor: hand;
        }

BODY
        {
        font-family: Verdana, sans-serif; font-size: 8pt;
        background-color: #000000;
        color: #111111;
        margin-left: 5px;
        margin-top: 2px;
        margin-right: 0px;
        margin-bottom: 0px;

        }

TD      {
        font-family: Verdana, sans-serif; font-size: 8pt;
        }

TD.blue {
        font-family: Verdana, sans-serif; font-size: 8pt; color: #000000;
        background-repeat: repeat-x;
        background-image: url("pics/hinter.jpg");
        }

TD.white{
        font-family: Verdana, sans-serif; font-size: 8pt;
        background-color: #E7CA56;
        }

TD.white2{
        font-family: Verdana, sans-serif; font-size: 8pt;
        background-color: #D2B74D;
        }

TD.white3{
        font-family: Verdana, sans-serif; font-size: 8pt;
        background-color: #BF9D18;
        }

TD.haupt{
        font-family: Verdana, sans-serif; font-size: 8pt;
        background-color: #D8BC4E;
        }

TD.menue{
        font-family: Verdana, sans-serif; font-size: 8pt;
        background-color: #C6A92B;
        }
TD.zeitung{
        font-family: Verdana, sans-serif; font-size: 8pt;
        background-color: #FFFAF0;
        }
SELECT
        {
        font-family: Verdana, sans-serif; font-size: 8pt;
        background-color: #ffffff;
        color: #aaaaaa;
        }

OPTION
        {
        font-family: Verdana, sans-serif; font-size: 8pt;
        background-color: #ffffff;
        color: #000000;
        }

TEXTAREA
        {
         font-family: Verdana, sans-serif; font-size: 8pt;
        }

A
        {
        color: #2222ee;
        font-family: Verdana, sans-serif; font-size: 8pt;
        text-decoration: none;
        font-weight: normal;
        }

A:hover
        {
        color: #ff0000;
        text-decoration: underline;
        }

A:active
        {
        text-decoration: none;
        }

.Gross
        {
        color:#222222;
        font-size: 10pt;
        font-weight: bold;
        }
.pkt
        {
        color:#222222;
        background-color: #ffff88;
        font-size: 17pt;
        font-weight: bold;
        }
.Markiert
        {
        color:#ff0000;
        }
.grau
        {
        color:#555555;
        }
.gruen
        {
        color:#227733;
        }
.klein
        {
        color: #2222ee;
        font-family: Verdana, sans-serif; font-size: 7pt;
        font-style: underline;
        font-weight: normal;
        }
.klein2
        {
        color: #000000;
        font-family: Verdana, sans-serif; font-size: 7pt;
        font-weight: normal;
        }
.gross{
	font-size:medium;
	text-align: center;
	font-weight: bold;
}